### Method

# GIRepository CallableInfo get_arg

since: 2.80

#### Declaration [src]

    GIArgInfo*
    gi_callable_info_get_arg (
      GICallableInfo* info,
      unsigned int n
    )

#### Description [src]

Obtain information about a particular argument of this callable.

Available since: 2.80

#### Parameters

`n`

  Type: `unsigned int`

  The argument index to fetch.

#### Return value

Type: `GIArgInfo`

The `GIArgInfo`. Free it with `gi_base_info_unref()` when done.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.